@charset "utf-8";
h1 {
	font-size: 1.3em;
	text-align: center;
	background: #CCCCFF;
        font-style: italic;
       	font-variant:small-caps;
}
h3 {
	font-size: 14px;
	text-decoration: overline;
	padding-right: 25px;
	padding-left: 25px;
	background-position: right;
}
h2 {
	font-size: 1.5em;
	font-style: italic;
	padding-right: 25px;
	padding-left: 25px;
	background-position: right;
	font-variant:small-caps;
	background-repeat: no-repeat;
	background: #CCCCFF;
}

h4{
 	font-size: 110%;
	font-style: oblique;
	color: white;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	border-top: dotted #999999 1px;
	padding-top:2px;
	margin-left : 15px;
	margin-right : 15px;
}

#header {
	height: 250px;
	width: 700px;
	background: url(images/logo_top1.png) no-repeat center;
	position: relative;
	margin:0 auto;
	margin-bottom: 5px;
}

#competences {
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 0px;
}
#experience {
	margin-top: 15px;
	margin-right: 25px;
}
.num {
	padding-left: 10px;
}
#langues {
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 25px;
}
a {
	color: #000066;
}

#centresinteret {
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
}
#etatcivil {
	margin-right: 25px;
	margin-bottom: 25px;


}
#formation {
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#conteneur {
	float: right;
	width: 499px;
	position: relative;

}
#conteneur #etatcivil #photo {
	text-align: right;
	float: right;
	height: 130px;
}
#menu {
	float: left;
	width: 150px;
	text-align: center;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
        margin-top: 3px;
        margin-bottom: 10px;
	padding-bottom: 10px;
	border: #000066 1px solid;
	background-position: top;
	background-image: url(images/background.png);
	background-repeat: repeat-x;

	
}
img {
	text-align: center;
}

#superconteneur {
	width: 700px;
	margin : 0 auto;
	border:solid 2px #333366;
	border-bottom:none;
	padding:3px;
	padding-left:0;
	
	
}

.date {
	font-size: 125%;
	font-style: oblique;
	color: #000033;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
}
body {
	background-image: url(images/backtop.jpg);
	background-repeat: repeat-x;
	background-position:bottom;
	background-attachment: fixed;
        background-color: black;
	font-family:"Century Gothic",  "Trebuchet MS", verdana, arial, "sans serif";
	font-size: 0.8em;
}

.contenu {
	padding-bottom: 15px;
	margin-right: 10px;
	margin-left: 10px;
}

.conteneuritem {
	background: url(images/bgconteneur.png) #9999FF;
	background-position: right bottom;
	background-repeat: no-repeat;
	width:499px;
	padding-top:3px;
	border: #000066 3px solid

}


#footer   {
  color: #777777;
  margin-bottom:20px;
  text-align:center;
}
#footer a  {
  color: #999999;}
#footer a:hover, #menu a:hover {
color: #6633FF;}



.form {
  color:white;
  margin-left:30px;
}

.form a {
color:#999999
}
.form a:hover{
color: #6633FF;
}
